{
    // "swiperData": [
    //     {
    //         "jumpType": 3,
    //         "bannerImg": "https://firmus-member.oss-cn-beijing.aliyuncs.com/momclub-picture/feedingIndex/v1/banner.png",
    //         "url": "https://www.baidu.com"
    //     },
    //     {
    //         "jumpType": 2,
    //         "extra": {
    //             "envVersion": "release",
    //             "appId": "wx4205ec55b793245e"
    //         },
    //         "bannerImg": "https://firmus-member.oss-cn-beijing.aliyuncs.com/momclub-picture/feedingIndex/v1/banner.png",
    //         "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot"
    //     },
    //     {
    //         "jumpType": 1,
    //         "bannerImg": "https://firmus-member.oss-cn-beijing.aliyuncs.com/momclub-picture/feedingIndex/v1/banner.png",
    //         "url": "/pages/index/index"
    //     }
    // ]
}